<template>
  <v-app>
    <v-toolbar app>
      <v-toolbar-title class="headline text-uppercase">
        <span>SOMI</span>
        <span class="font-weight-light">AnimationWebsite</span>
      </v-toolbar-title>
      <v-spacer></v-spacer>
      <v-btn
        flat
        to="season">
          <span class="mr-2">一月新番</span>
      </v-btn>
    </v-toolbar>
    <router-view />
  </v-app>
</template>

<script>

export default {
  name: 'App',
  components: {
  },
  data () {
    return {
      //
    }
  }
}
</script>

<style lang="stylus" scoped>
    .v-toolbar
        background transparent
</style>
